Subject: bug#50908: [PATCH] erc-user-mode: Set "+i" by default

From: "J.P." <[email-masked]>
Date: Fri, 01 Oct 2021 05:23:33 -0700

Amin Bandali <[email-masked]> writes:

> This sounds like a good thing to do.
> Other folks reading emacs-erc@, what do you think?
>
>> It seems to be supported pretty ubiquitously:
>>
>> https://libera.chat/guides/usermodes
>> https://www.unrealircd.org/docs/User_Modes
>> http://www.efnet.org/?module=docs&doc=15
>> https://freenode.net/kb/answer/usermodes

Pretty sure Libera.Chat does this for you by default, at least for
registered users. I didn't bother checking the new Freenode due to the
recent "must register at irc.com" policy (but I certainly can). Also
didn't try EFNet, though I'm fairly certain they're the lone exception
here (as in they *don't* auto +i you). Logs from other nets/ircds
attached (all auto +i).